@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


* {
    padding: 0px;
    margin: 0px;
}

.body {
    font-size: "poppins";
}

p {
    font-size: 14px;
    line-height: 28px;
}

.bannerSec {
    overflow: hidden;
    height: 100vh;
    position: relative;
    pointer-events: none;
}

.bannerBlueShape {
    position: absolute;
    height: 80vh;
    background: #0f2e93;
    width: 100%;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    bottom: 0;
    left: 0;
    z-index: 1;
}

.bannerOrangeShape {
    position: absolute;
    height: 100vh;
    background: #ff5d23;
    width: 35%;
    bottom: 0;
    right: 0;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    z-index: -1;
}

.bannerImg {
    width: 450px;
    height: 450px;
    position: absolute;
    right: 0;
    transform: translate(0px, -50%);
    top: 50%;
}

.bannerImg img {
    width: 100%;
    clip-path: polygon(-50% 50%, 50% 100%, 150% 50%, 50% 0);
    aspect-ratio: cos(30deg);
    object-fit: cover;
}

.CustomPending {
    padding: 70px 0px;
}

.ourProfileImg img {
    width: 100%;
}

.ourProfileSec {
    overflow: hidden;
}

.ourProfileImg img {}

.ourProfileContent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding-left: 30px;
    gap: 15px;
}

.ourProfileImg {
    height: 90vh;
}

.ourProfileContent h5,
.secTitle h5,
.VisionContent h5 {
    margin: 0px;
    font-size: 30px;
    font-weight: 700;
    font-family: poppins;
    color: #0f2e93;
}

.desc,
.desc ul {
    display: flex;
    flex-direction: column;
    gap: 6px;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.desc p,
.desc ul li {
    margin: 0px;
    line-height: 34px;
    font-size: 14px;
    font-family: 'Poppins';
    color: #222;
}

.storySec .ourProfileContent {
    padding: 0px;
}

.storySec .ourProfileContent~.ourProfileContent {
    padding-top: 15px;
}

.ArrowWidth {
    width: 10px;
    height: 16px;
    display: flex;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    background: #ff5d23;
    transform: rotate(130deg);
}

.desc ul li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.VisionGrid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 40px 0px 0px 0px;
    gap: 150px;
}

.VisionContent h5 {
    font-size: 25px;
    font-weight: 600;
    color: #ff5d23;
}

.VisionContent {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.VisionImage img {
    width: 100%;
    max-height: 363px;
    min-height: 363px;
    object-fit: cover;
}

.VisionItem {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.triangleSape {
    width: 70px;
    height: 140px;
    display: flex;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    background: #ff5d23;
    transform: rotate(90deg);
    position: absolute;
    top: 100px;
    right: 0;
    margin-right: -35px;
}

.VisionImage {
    position: relative;
}

.fullWidthImg img {
    width: 100%;
    max-height: 300px;
    min-height: 300px;
    object-fit: cover;
    object-position: 0px 90%;
}

.mountainimg img {
    width: 100%;
}

.ourStrengthsSec {
    position: relative;
    height: 100vh;
}

.mountainimg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: -70px;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

footer {
    padding: 170px 0px 100px 0px;
}

.centerFooter {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.centerFooter .logo img {
    max-width: 250px;
}

.addressText {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.addressText p, .addressText a {
    margin: 0px;
    font-size: 20px;
    line-height: 34px;
    font-family: 'Poppins';
    color: #222;
    text-decoration: unset;
    font-weight: 300;
}

.centerFooter .secTitle h5 {
    font-size: 55px;
}

ul.socialMedia {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.socialMedia a {
    font-size: 40px;
}
.CoreservicesSec   .VisionGrid {grid-template-columns: 1fr 1fr 1fr;}

.CoreservicesSec .VisionGrid li {
    align-items: baseline;
}

.CoreservicesSec .VisionGrid .hexagonShape {
    height: 115px;
    width: 100px;
    background: #0f2e93;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 55px;
    font-weight: 700;
    color: #fff;
    font-family: poppins;
    clip-path: polygon(-50% 50%, 50% 100%, 150% 50%, 50% 0);
    aspect-ratio: cos(30deg);
}
.customHeader {
    padding: 15px 0px;
    position: fixed;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 11;
}

.customHeader nav {
    padding: 0px;
}

.customHeader nav a.navbar-brand {
    max-width: 150px;
}

.customHeader nav a.navbar-brand img {
    width: 100%;
}

.customHeader .navbar-nav {
    margin-right: unset !important;
    margin-left: auto !important;
    gap: 15px;
}

.customHeader .navbar-nav .nav-link {
    font-size: 14px;
    color: #222;
    font-weight: 500;
    font-family: poppins;
    text-transform: capitalize;
    line-height: normal;
    padding: 6px 15px;
    border-radius: 10px;
}
.customHeader .navbar-nav .nav-link.active {
    background: #ed632b1a;
    color: #e8662b;
}

.customHeader.scrolled {
    border-bottom: 1px solid #22222205;
}

